CVE search results

1 – 14 of 14 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
22.04 LTS
CVE-2021-34825
medium
quassel
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2018-1000179
low
quassel
Does not exist
Ignored
Released
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2018-1000178
medium
quassel
Does not exist
Ignored
Released
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2016-4414
low
quassel
Does not exist
Ignored
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2015-8547
medium
quassel
Does not exist
Ignored
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2015-3427
medium
quassel
Does not exist
CVE-2015-2779
medium
quassel
Does not exist
Not vulnerable
Not vulnerable
CVE-2015-2778
medium
quassel
Does not exist
Released
CVE-2014-8483
low
quassel
Does not exist
CVE-2013-6404
low
quassel
Not vulnerable
CVE-2010-3443
medium
quassel
CVE-2013-4422
medium
quassel
CVE-2011-3354
medium
quassel
CVE-2008-5657
medium
quassel